/*!
Theme Name: EM Child
Theme URI: https://edvertised.media
Template: kadence
Author: Edvertised Media
Author URI: https://www.kadencewp.com/
Description: Kadence Child theme by Edvertised Media
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: edvertisedmedia
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* basic styles */ 

::selection {color:white;background:#e5a67a;}
::-moz-selection {color:white;background:#e5a67a;}


.single-content figure.wp-block-image {
    margin-bottom: 0 !important;
}

.nodisplay {
	display: none !important;
}

h1, h2, h3 {
	font-family: "corsario-variable",sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 6;
}

.caption-thin {
	font-family: "corsario-variable",sans-serif;
	font-variation-settings: 'wght' 100, 'opsz' 6;
}
  
.caption-medium {
	font-family: "corsario-variable",sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 6;
}

p.intro {
	font-family: "corsario-variable",sans-serif;
	font-variation-settings: 'wght' 100, 'opsz' 6;
}

.kaart h2 {
	font-family: "corsario-variable",sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 6;
	font-size: 24px !important;
	line-height: 29px !important;
}

.kaart p {
	font-size: 19px;
	line-height: 24px;
}

/* buttons */

.kb-button.kb-btn-global-fill {
	font-family: "corsario-variable",sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 6;
	padding: 10px 30px !important;
	line-height: 28px !important;
	border-radius: 99px !important;	
}


/* header */

.site-header-upper-inner-wrap .site-header-row-container-inner {
	padding: 0 10%;
}

.site-header-row-container-inner .site-container {
	padding-left: 0;
	padding-right: 0;
}

.offcanvas-logo {
    position: absolute;
    left: 20px !important;
    top: 10px !important;
}


/* headings medium */

h2.hm {
	font-size: 28px;
}

/* lijnen */

.lijnen-rechts {
	background: url(../../uploads/2024/07/utb-lijnen.svg);
	background-size: 20px;
	height: 10px;
	background-repeat: repeat-x;
	align-self: center;
}

/* dividers */

.divider-1 img, .divider-2 img .divider-footer img, .divider-beige img {
	width: 100% !important;
	height: auto;
	max-width: 100%;
}

figure.divider-footer {
	margin: 0 !important;
}



/* home pagina */

.lijnen-home-1 {	
	height: 10px;
	width: 1500px;
}
.lijnen-home-1 img {
	display: block;
	height: 10px;
	max-width: 1500px !important;
	width: 1500px;
	position: absolute;
	left: 0;
}

.lijnen-home-2 {	
	height: 10px;
	width: 3000px;
}
.lijnen-home-2 img {
	display: block;
	height: 10px;
	max-width: 3000px !important;
	width: 3000px;
	position: absolute;
	left: -2355px;
}

.kaart.expertise .kt-inside-inner-col {
	padding-bottom: 92px;
}

.kaart.expertise h2 {
	margin-top: 20px;
}

.card-btn {
	position: absolute;
	left: 36px;
	bottom: 44px;
}

.kaart.stappen h2 {
	margin-top: 20px;
}

.kaart.stappen .kt-inside-inner-col {
	padding-bottom: 0;
}

.titel-lijnen {
	background: url(../../uploads/2024/07/utb-lijnen-kort-groen.svg);
	background-size: 20px;
	height: 10px;
	background-repeat: repeat-x;
	align-self: center;
}

#contact p {
	font-size: 19px;
	line-height: 24px;
}

input.kb-field.kb-text-field, input.kb-field.kb-email-field {
	height: 56px;	
	font-size: 19px !important;
	color: #2b6668 !important;
}
textarea.kb-field.kb-textarea-field {
	font-size: 19px !important;
	color: #2b6668 !important;
}


/* reviews */

.review-item-inner > .kt-inside-inner-col {
	min-height: 500px;
}

.review-content {
	font-size: 19px;
	line-height: 24px;
}


.jet-listing-grid__items.grid-col-desk-3 {
	--columns: 3;
	width: 150% !important;
	margin-left: -25% !important;
	margin-right: -25% !important;
}

.jet-listing-grid__slider .jet-slick-dots {
	position: absolute;
	top: 630px;
}

.jet-listing-grid__slider .jet-slick-dots li.slick-active {
    background: var(--global-palette2) !important;
    width: 24px;
    height: 24px;
	opacity: 1;
}
.jet-listing-grid__slider .jet-slick-dots li {
	background: var(--global-palette2) !important;
    width: 14px;
    height: 14px;
	opacity: 0.5;
}



.jet-listing-grid__slider-icon.prev-arrow.slick-arrow {
    position: absolute;
    top: 650px;
    left: 30%;
    background-color: rgba(255,255,255,0);
    content: url(../../uploads/2024/07/arrow-left.svg);
    width: 52px;
}

.jet-listing-grid__slider-icon.slick-arrow.next-arrow {
    position: absolute;
    top: 650px;
    right: 30%;
	background-color: rgba(255,255,255,0);
    content: url(../../uploads/2024/07/arrow-right.svg);
    width: 52px;
	transform: rotate(0deg);
}


/* Post grid */

.berichten-kaart article {
	max-width: 1000px;
	border-radius: 30px 0 30px 0;
}

.kt-blocks-above-categories a {
	text-decoration: none;
}

.berichten-kaart .kt-blocks-post-grid-item .entry-title {
	padding-top: 20px !important;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	overflow: hidden;
}

.berichten-kaart .entry-content a.kt-blocks-post-readmore {
	text-decoration: underline !important;
	padding: 0 !important;
}


/* diensten pagina's */

.lijnen-diensten-1 {	
	height: 10px;
	width: 1500px;
}
.lijnen-diensten-1 img {
	display: block;
	height: 10px;
	max-width: 1500px !important;
	width: 1500px;
	position: absolute;
	left: -235%;
}

.lijnen-diensten-2 {	
	height: 10px;
	width: 3000px;
}
.lijnen-diensten-2 img {
	display: block;
	height: 10px !important;
	max-width: 3000px !important;
	width: 3000px !important;
	position: absolute;
	left: 0 !important;
}

.lijnen-diensten-3 {	
	height: 10px;
	width: 3000px;
}
.lijnen-diensten-3 img {
	display: block;
	height: 10px;
	max-width: 3000px !important;
	width: 3000px;
	position: absolute;
	left: -2700px !important;
}

@media screen and (max-width: 1024px) {
	.lijnen-diensten-1 img {
		left: -182% !important;
	}


	.lijnen-diensten-3 img {
		left: -2450px !important;
	}

}

@media screen and (max-width: 568px) {
	.lijnen-diensten-1 img {
		left: -1220px !important;
	}
	.lijnen-diensten-3 img {
		left: -2730px !important;
	}

}

/* diensten slider */

.swiper-navigation-icon {
  display: none;
}

/* .expertises.swiper-container.wp-block-kadence-rowlayout {
	width: 1193px !important;
	min-height: 650px !important;
}

.swiper-container {
	width: 1193px !important;
	overflow-x: hidden !important;
}

.swiper-slide.kaart.expertise {
	max-width: 355px !important;
	width: 355px !important;	
	height: 385px !important;
}

.swiper-container .swiper-button-prev:after {
    position: absolute;
    top: 300px !important;
    left: 285px !important;
    background-color: rgba(255,255,255,0);
    content: url(../../uploads/2024/07/arrow-left.svg) !important;
    width: 52px !important;
}

.swiper-container .swiper-button-next:after {
    position: absolute;
    top: 300px !important;
    right: 700px !important;
	background-color: rgba(255,255,255,0);
    content: url(../../uploads/2024/07/arrow-right.svg) !important;
    width: 52px !important;
	transform: rotate(0deg) !important;
}

.swiper-container .swiper-pagination-bullet {
	display: none !important;
}

@media screen and (max-width: 568px) {

	.swiper-slide.kaart img {
		width: 100px !important;
	}
	
	.swiper-slide.kaart h2 {
		font-size: 22px !important;
	}


	.expertises.swiper-container.wp-block-kadence-rowlayout {
		width: 100% !important;
		min-height: 300px !important;
	}
	
	.swiper-container {
		width: auto !important;
		overflow-x: hidden !important;
		overflow-y: visible !important;
		height: 700px !important;
	}
	
	.swiper-slide.kaart.expertise {
		max-width: 100% !important;
		width: 100% !important;	
		height: 500px !important;
		overflow-y: visible !important;
	}

	.swiper-slide.kaart.expertise .kt-inside-inner-col {
		padding: 30px 30px 62px 30px !important;
	}

	.swiper-slide .kt-inside-inner-col {
		min-height: 400px;
	}

	.swiper-container .swiper-button-prev:after {
		position: absolute;
		top: 280px !important;
		left: 0 !important;
		background-color: rgba(255,255,255,0);
		content: url(../../uploads/2024/07/arrow-left.svg) !important;
		width: 52px !important;
	}
	
	.swiper-container .swiper-button-next:after {
		position: absolute;
		top: 280px !important;
		right: 0 !important;
		background-color: rgba(255,255,255,0);
		content: url(../../uploads/2024/07/arrow-right.svg) !important;
		width: 52px !important;
		transform: rotate(0deg) !important;
	}
	
} */

/* blog pagina */

.blog-berichten-kaart .kt-blocks-post-grid-item .kt-blocks-post-top-meta {
	position: absolute;
	top: -20px;
}

.blog-berichten-kaart .kt-blocks-post-grid-item .entry-title {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	overflow: hidden;
	margin-top: 20px !important;
}

.blog-berichten-kaart .entry-content a.kt-blocks-post-readmore {
	text-decoration: underline !important;
}



/* Footer */

footer p, footer a {
	font-size: 19px;
	line-height: 24px;
}

footer h2 {
	font-size: 24px;
}
.bottom-bar, .bottom-bar p, .bottom-bar a {
	font-size: 19px !important;
	line-height: 24px !important;
	color: #eae8de !important;
}


/* media queries */



@media screen and (min-width: 1921px) {
	/* p, a, .kt-blocks-accordion-title, button, .kt-svg-icon-list-text, .jet-form-builder__label-text, ul li, ol li {
		font-size: 1.6rem !important;
	}
	#wpadminbar a {
		font-size: 1em !important;
	  }
	
	h1, h2 {
		font-size: 3.5rem !important;
	}
	h3 {
		font-size: 3.0rem !important;
	}

	h2.hm {
		font-size: 2.8rem !important;
	} */
	

}
@media screen and (min-width: 2561px) {
	/* p, a, .kt-blocks-accordion-title, button, .kt-svg-icon-list-text, .jet-form-builder__label-text, ul li, ol li {
		font-size: 2.2rem !important;
	}
	
	h1, h2 {
		font-size: 5.5rem !important;
	}
	h3 {
		font-size: 4.5rem !important;
	}

	h2.hm {
		font-size: 3.2rem !important;
	}
	
	.site-branding a.brand img.svg-logo-image {
		width: 500px !important;
	}

	.site-branding a.brand img {
		max-width: 500px !important;
	} */
	
	figure.divider-1, figure.divider-2, figure.divider-footer, figure.divider-beige {
		max-width: 4000px !important;
	} 

	.lijnen-home-1 img {
		display: block;
		height: 10px;
		max-width: 3000px !important;
		width: 3000px !important;
		position: absolute;
		left: 0;
		content: url(../../uploads/2024/07/utb-lijnen-xxl-oranje.svg);
	}

	.lijnen-home-2 img {
		display: block;
		height: 10px;
		max-width: 3000px !important;
		width: 3000px !important;
		position: absolute;
		left: -157%;
		content: url(../../uploads/2024/07/utb-lijnen-xxl-groen-1.svg);
	}

	

}

@media screen and (min-width:1025px) and (max-width:1919px) {
	#contact img {
		max-width: 366px !important;
	}
    


}

@media screen and (max-width: 1024px) {

	h2.hm {
		font-size: 24px !important;
	}

	.jet-listing-grid__items.grid-col-desk-3 {
		--columns: 2;
		width: 150% !important;
		margin-left: 0% !important;
		margin-right: -50% !important;
	}
	
	.jet-listing-grid__item {
		margin: 0 20px;
	}

	.jet-listing-grid__slider-icon.prev-arrow.slick-arrow {
		left: 20%;
	}
	
	.jet-listing-grid__slider-icon.slick-arrow.next-arrow {
		right: 50%;
	}

	.jet-listing-grid__slider .jet-slick-dots {
		left: -15%;
	}

	
	
}

@media screen and (min-width: 568px) {
	.onlymobile {display:none;}

	.ctabar { 
		max-width: 200px;
		position: absolute;
		right: 20px;
		bottom: 20px;
	}

	
}

@media screen and (max-width: 568px) {

	.notonmobile {
		display: none;
	}

	.footer-logo img {
		width: 300px !important;
	}
	
	.footer p, .footer a {
		line-height: 32px !important;
	}

	.site-header-upper-inner-wrap .site-header-row-container-inner {
		padding: 0 10px;
	}

	.kadence-sticky-header {
		box-shadow: 0 0 2px rgba(0,0,0,0.25);
	}
	
	.jet-listing-grid__items.grid-col-desk-3 {
		--columns: 1;
		width: 100% !important;
		margin-left: -10px !important;
		margin-right: 10px !important;
	}
	  
	.jet-listing-grid__item {
		margin: 0 14px;
	}

	.jet-listing-grid__slider-icon.prev-arrow.slick-arrow {
		top: 105% !important;
		left: 10% !important;
	}
	.jet-listing-grid__slider-icon.slick-arrow.next-arrow {
		top: 105% !important;
		right: 10% !important;
	}

	.jet-listing-grid__slider .jet-slick-dots {
		top: 102% !important;
		left: 0% !important;
	}

	.berichten-kaart .kt-blocks-post-readmore-wrap {
		margin-top: 10px !important;
	}

	.diensten-hero-img img {
		width: 280px !important; 
	}

	/* dividers */

	.divider-1 img, .divider-2 img, .divider-beige img {
		width: 200% !important;
		height: auto;
		max-width: 200% !important;
		position: absolute;
		left: -50% !important;
	}
	.divider-footer img {
		width: 200% !important;
		height: auto;
		max-width: 200% !important;
	}

	.wp-block-kadence-column.kadence-column138_8a21b3-1f.kb-section-sm-dir-horizontal {
		margin-left: 0 !important;
		margin-bottom: 20px !important;
	}

	.kaart h2 {
		font-size: 23px !important;
	}

	.openingstijden p, .openingstijden a {
		font-size: 20px !important;
	}

	.cta-mob {
		position: fixed;
		bottom: 20px;
		right: 20px;
	}



}

